> ## Documentation Index
> Fetch the complete documentation index at: https://developer.kyberis.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get evidence

## Scope and credits

| Requirement     | Value                |
| --------------- | -------------------- |
| Required scopes | `read:evidence`      |
| Credits         | 1 credit per request |


## OpenAPI

````yaml GET /v2/evidence/{evidence_id}
openapi: 3.1.0
info:
  description: Deterministic, evidence-backed threat assessment API for machine consumers.
  title: Threat Investigator API v2
  version: 0.1.0
servers: []
security: []
paths:
  /v2/evidence/{evidence_id}:
    get:
      tags:
        - Evidence
      summary: Hydrate an evidence identifier into bounded detail
      operationId: evidence_detail_v2_evidence__evidence_id__get
      parameters:
        - in: path
          name: evidence_id
          required: true
          schema:
            title: Evidence Id
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EvidenceDetailResponse'
          description: Successful Response
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validation Error
      security:
        - ApiKeyAuth: []
components:
  schemas:
    EvidenceDetailResponse:
      properties:
        attributes:
          anyOf:
            - additionalProperties: true
              type: object
            - type: 'null'
          title: Attributes
        author:
          anyOf:
            - type: string
            - type: 'null'
          title: Author
        evidence_id:
          title: Evidence Id
          type: string
        evidence_type:
          anyOf:
            - type: string
            - type: 'null'
          title: Evidence Type
        metadata:
          anyOf:
            - additionalProperties: true
              type: object
            - type: 'null'
          title: Metadata
        published_date:
          anyOf:
            - type: string
            - type: 'null'
          title: Published Date
        source_url:
          anyOf:
            - type: string
            - type: 'null'
          title: Source Url
        stance:
          anyOf:
            - enum:
                - supports
                - contradicts
                - contextual
              type: string
            - type: 'null'
          title: Stance
        status:
          enum:
            - found
            - not_found
          title: Status
          type: string
        summary_stub:
          anyOf:
            - type: string
            - type: 'null'
          title: Summary Stub
        title:
          anyOf:
            - type: string
            - type: 'null'
          title: Title
      required:
        - status
        - evidence_id
      title: EvidenceDetailResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        ctx:
          title: Context
          type: object
        input:
          title: Input
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    ApiKeyAuth:
      description: ApiKey <key_id>:<secret>
      in: header
      name: Authorization
      type: apiKey

````